Subject: Borderlinx Poor Rated Chats
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 15 Oct 2014 19:51:39 +0530 (IST)

Hello, 

Please see chat below. 

It’s a new customer that would like to try our services and enquiring if we offer any promotions for big items. 

The customer is even asking if ShopandShip offer any discounts. 

Rather than refusing and losing a customer, it would be better, if we could inform the customer that depending on the shipments and the total weight- we could offer a discount for first time users. 

We are trying to obtain more customers, please let’s make sure that agents are assisting accordingly. 

Thank you 

Regards, 
Katerina 

From: Borderlinx Chats [mailto:[email-masked]] 
Sent: 15 October 2014 08:20 
To: [email-masked] 
Subject: Borderlinx Poor Rated Chats 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	
 Oct 15, 2014 1:19:28 AM EST 

Chat end time 	
 Oct 15, 2014 1:27:25 AM EST 

Duration (actual chatting time) 	
 00:07:57 

Operator 	
 Khubrooh 

Pre-Chat Survey 

Preferred Language for this chat 	
 English 

Question 	
 Can I get a discount for multiple items shipment at 1 time? 

What is your suite number? 	
 0812-3133 

Issue ID 	
 LTK1221601871477X 

Email Address 	
  [email-masked] 

What is your question about? 	
 Payment 

What is your name? 	
 Mostafa 

Exit Survey 

On a scale of 1-10, how likely are you to recommend Borderlinx to a friend or colleague (where 1 is very unlikely and 10 is very likely)? 	
 3 

If you scored 3 or lower, please tell us why? 	
 No promotions for big shipments 

Overall, were you satisfied with the level of service you received today? 	
 No 

If they could not resolve, did they explain to you what needed to be done to resolve? 	
 No 

Was the Customer Service representative knowledgeable and easy to understand? 	
 Yes 

Was the Customer Service representative able to resolve the issue you had on live chat? 	
 No 

Operator Survey 

Was the issue resolved over chat? 	
 Yes 

What was the issue? 	
 Promo Code issue 

For full information see   Chat Transcript Report 

Chat Transcript 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. 
info: Welcome!  This is 'Khubrooh'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221601871477X 
Khubrooh: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Khubrooh: Yes please. If you have a promo code, while releasing the shipment, you may enter the promo code and the discount will be applied on the shipments 
Mostafa: where to get promo codes? 
Mostafa: I am a new customer and I have a large shipment with multiple items 
Khubrooh: Have you received any promo code from us ? 
Mostafa: no 
Khubrooh: Since we do not have any ongoing promotions 
Mostafa: so I can not get any discount? 
Mostafa: it is really big shipment 
Mostafa: 15 laptops and 25 small casting devices 
Khubrooh: I'm afraid, we don't have any promotions available at the moment. From time to time our marketing department sends out promotional emails. Follow us on Facebook, Twitter, or sign up for our newsletter. 
Mostafa: ok thanks 
Mostafa: what about shopandship? do they give promotions now? 
Khubrooh: That needs to be checked with them 
Khubrooh: We are not aware of that 
Mostafa: ok thanks 
Mostafa: bye 
Khubrooh: Thank you 
Khubrooh: Is there anything else I may assist you with today? 
Mostafa: no thanks 
Khubrooh: You're welcome 
Khubrooh: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
Regards 
Subir